Bug 64010 - Don't hard code _topdir.
Don't hard code _topdir.
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: rpm-build (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-23 15:18 EDT by hjl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 17:45:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (339 bytes, patch)
2002-04-23 15:19 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-04-23 15:18:58 EDT
Here is a patch.
Comment 1 hjl 2002-04-23 15:19:28 EDT
Created attachment 55024 [details]
A patch
Comment 2 Bill Nottingham 2005-09-29 17:45:17 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

For RPM issues, please try a current release such as Fedora Core 4; if bugs
persist, please open a new issue.

Note You need to log in before you can comment on or make changes to this bug.